Loading...
Searching...
No Matches
FileDataProvider::FileMoveRequestDataType Class Reference

Data type for move file request calls. More...

`#include <FileMoveRequestDataType.qc.dox.h>`

Inheritance diagram for FileDataProvider::FileMoveRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for move file request calls.